WordPress Webapp-Builder Plugin CVE-2017-1002002 Arbitrary File Upload Vulnerability

Bugtraq ID: 96906
Class: Input Validation Error
CVE: CVE-2017-1002002
Remote: Yes
Local: No
Published: Mar 06 2017 12:00AM
Updated: Mar 16 2017 02:02AM
Credit: Larry W. Cashdollar
Vulnerable: WordPress webapp-builder 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus